.pmark       { margin:6; font-family: Tahoma, Verdana, "宋体"; font-size: 9pt }
.btn         { margin-left: 3; margin-right: 3 }
.doclist     { line-height: 150%; margin: 12 15;font-family: Tahoma, Verdana, "宋体";font-size: 9pt }
.ddoclist     { line-height: 150%; font-family: Tahoma, Verdana, "宋体";font-size: 14px; margin-left:15px; margin-right:15px; margin-top:3px; margin-bottom:10px }
.plist       { margin:4 12; font-family: Tahoma, Verdana, "宋体"; font-size: 9pt }
.pmark       { margin:6 15; font-family: Tahoma, Verdana, "宋体"; font-size: 9pt }
p       { margin:6 6; font-family: Tahoma, Verdana, "宋体"; font-size: 9pt }
.pp       { margin:6 6; font-family: Tahoma, Verdana, "宋体"; font-size: 14px }
a            { font-family: Tahoma, Verdana, "宋体"; font-size: 9pt;color: #003399; text-decoration: none }
a:hover      { font-family: Tahoma, Verdana, "宋体"; font-size: 9pt;color: #FF3300; text-decoration: underline }

a:visited.h1      { font-family: Tahoma, Verdana, "宋体"; font-size: 9pt;color: #000000; text-decoration: none }
a:link.h1  {  font-family: Tahoma, Verdana, "宋体"; font-size: 9pt;color: #000000; text-decoration: none }
a:hover.h1 {  font-family: Tahoma, Verdana, "宋体"; font-size: 9pt;color: #000000; text-decoration: underline }

a:visited.h2      { font-family: Tahoma, Verdana, "宋体"; font-size: 9pt;color: #808080; text-decoration: none }
a:link.h2  {  font-family: Tahoma, Verdana, "宋体"; font-size: 9pt;color: #808080; text-decoration: none }
a:hover.h2 {  font-family: Tahoma, Verdana, "宋体"; font-size: 9pt;color: #808080; text-decoration: underline }

.a        { font-family: Tahoma, Verdana, "宋体"; font-size: 9pt; border-style: solid; border-width: 1px }
form { display: inline; margin: 0px; padding: 0px; }
input        { font-family: Tahoma, Verdana, "宋体"; font-size: 9pt }
.block_info
{
    border: #808080 1px solid;
    padding: 5px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 8px;
    margin-top: 8px;
    background-color: #ffffe1;
    text-align: left;
    font:12px Tahoma, Verdana, "宋体";	

}
.faq_title
{
    border: #808080 1px solid;
    padding: 5px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-top: 8px;
    background-color: #5F6D70;
    text-align: left;
    font:12px Tahoma, Verdana, "宋体";	

}
.faq_body
{
    padding: 5px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 8px;
    margin-top: 0px;
    background-color: #F1F3F2;
    text-align: left;
   line-height: 150%; font-family: Tahoma, Verdana, "宋体";font-size: 12px;
    border-right: #808080 1px solid;
    border-top: #808080 1px;
    border-left: #808080 1px solid;
    border-bottom: #808080 1px solid;
}
.navbar
{
    width: 96%;
    border: 0px;
    padding-left: 4px;padding-right: 4px;padding-top: 2px;padding-bottom: 2px;
    font: 12px Tahoma, Verdana, "宋体";
    margin-top: 4px;margin-left: 6px;margin-right: 6px;
    margin-bottom: 3px;
}
.b_info
{
    border-right: #C8D5E0 1px solid;
    padding-right: 5px;
    border-top: #C8D5E0 1px solid;
    padding-left: 5px;
    padding-bottom: 5px;
    margin: 0px;

    border-left: #C8D5E0 1px solid;
    padding-top: 5px;
    border-bottom: #C8D5E0 1px solid;
    background-color: #ffffff;
}
.quotetop{
	background: #E4EAF2 url(http://www.xindak.com/images/css_img_quote.gif) no-repeat right;
	border: 1px dotted #000;
	border-bottom: 0;
	border-left: 4px solid #8394B2;
	color: #000;
	font: bold 12px Tahoma, Verdana, "宋体";	margin: 8px auto 0 auto;
	padding: 4px;
	width:80%;
	margin-top:20px;
	margin-left:100px;
}
.p {	FONT-FAMILY: Tahoma, Verdana,宋体;  PADDING-LEFT: 10px;PADDING-Top: 6px;margin-left:10px; margin-top:8px; margin-bottom:6px; font-size:9pt }
.quotemain{
	text-align:right;
	background: #FAFCFE;
	border: 1px dotted #000;
	border-left: 4px solid #8394B2;
	border-top: 0;
	color: #465584;
	padding: 4px;
	width:80%;
	margin-left:100px;
	
}
.COMMON_button {background:url(../images/wp_button.png);height:21px;border:1px solid #6699CC;color:#2F468F; font-size:12px;}
.COMMON_Page_Item_Next_li{background-color:#E8F4FF;border:1px solid #8394B2;margin:0px 2px 0px 2px;}
.COMMON_Page_Item_Cur_li{background-color:#8394B2; color:#FFFFFF;border:1px solid #8394B2;margin:0px 2px 0px 2px}
.COMMON_Page_Item_Normal_li{background-color:#E8F4FF;border:1px solid #8394B2;margin:0px 2px 0px 2px}
.pls {	FONT-FAMILY: Tahoma, Verdana,宋体;  PADDING-LEFT: 10px;PADDING-right: 10px;PADDING-Top: 2px;margin-left:10px;font-size:9pt }

.siderbar_head {
	width: 90%;
	border-bottom: 1px dashed #CCC;
	padding: 4px;
	font: bold 14px Tahoma, Verdana, "宋体";
	color:#0066CC;
}
td         { font-family: Tahoma, Verdana, "宋体"; font-size: 9pt; }
.title_bg    { border: 1px solid #336699 }
.black_blod  { color: #000000; font-weight: bold }
.ptt         { margin-left:5; margin-right:12; margin-top:4; margin-bottom:4 }
.cnt         { margin-left:12; margin-right:12; margin-top:15; margin-bottom:5; line-height:120% }
.board_title_blod_white         { margin-left:5; margin-right:12; margin-top:4; margin-bottom:4; color:#FFFFFF; font-weight:bold }
.pct         { text-align: center; margin-top: 8; margin-bottom: 8 }
.altbg1			{ background: #F8F8F8 }
.altbg2			{ background: #FFFFFF }
.line_dot
{
    border-bottom: #cccccc 1px dashed;
    padding-bottom: 2px;
    width:96%;
    padding-top: 7px;
}
.tabmain
{
    background-position: center center;
    background-image: url(http://www.xindak.com/image/bg_main.gif);
    background-repeat: no-repeat;
}
